<style type="text/css">
<!--
BODY {  font-family : Arial, Verdana, Geneva ; color : white; background : white; margin-left : 5pt; font-size: smaller ; font-weight: light; font-style: none; margin-top: 5; margin-bottom: 20; margin-left: 5; margin-right: 5; padding: 0; border-top: outset; border-bottom: outset; border-left: outset; border-right: outset; }
A:link {  text-decoration: underline; color : gold  }
A:visited { font-family : Arial, Verdana, Geneva ; text-decoration: underline; color : #F5DEB3  }
A:active {  font-family : Arial, Verdana, Geneva ; text-decoration: underline; color : red  }
A:hover {  font-family : Arial, Verdana, Geneva ; text-decoration: underline; color : red  }
p {  text-align : justify; font-family : Arial, Verdana, Geneva   }
BLOCKQUOTE { font-family : Arial, Verdana, Geneva ; color : 3399cc}
H1 {  font-family : Times New Roman; font-size : 18pt; color :  gold; text-transform : capitalize  }
H2 {  font-family : Times New Roman; font-size : 16pt; color :  gold; text-transform : capitalize  }
H3 {  font-family : Times New Roman; font-size : 14pt; color :  gold; text-transform : capitalize  }
H4 {  font-family : Times New Roman; font-size : 12pt; color : gold; text-transform : capitalize  }
H5 {  font-family : Times New Roman; font-style : italic; font-size : 18pt; color : gold; text-transform : capitalize; text-align : center  }
H6 {  font-family : Times New Roman; font-size : 16pt; color :  gold; text-transform : capitalize; text-align : center  }
EM {  font-weight : bold; font-style : italic; color : "#006699"  }
.head1 {  font-family : Times New Roman; font-style : italic  }
HR {  color : gold; width="90%"; text-align : center  }
-->
</style>
 